﻿body,html{
    //font-family: 'Open Sans Condensed', sans-serif;
    background-color: white;
}
.newsTitle{
    font-weight: 600;
    //font-size: smaller;
    text-align: center;
}
.newsBody{

}
.well{
    background-color:white;
    box-shadow: 0 7px 17px -7px black;
}
#headerControl_imgLogo{
    width: 250px !important;
    padding-left: 10% !important;
}
img > .bottomShadow{
    box-shadow: 0 7px 17px -7px black;
    border-radius: 7px;
}
#buttons img {
    /* undo vertical align done in bootstap.min.css as it causes incorrect placement in IE/Edge */
    vertical-align:auto !important;
}

/* popup box */
.popup h4 {
    text-align: center;
}

.popup label {
    vertical-align: top;
}

.popup .right {
    float: right;
}

.popup input.right {
    height: 22px;
    width: 80px;
}

.popup .full {
    width: 100%;
}

.popup {
    display: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0 20px 0 20px;
    position: fixed;
    border: 1px black solid;
    border-radius: 20px;
    background-color: white;
    z-index: 100;
}

.popup button {
    width: 40%;
    margin-left: 30%;
    margin-right: 30%;
}

.popup label {
    font-weight: 100;
}

.popup .close-button {
    float: right;
    position: relative;
    width: 0;
    color: red;
    font-size: larger;
    cursor: pointer;
}

/*Menu Style*/


/*#menue > li{
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 1.3em;
    font-weight:600;
    margin: 10px 10px 10px;
}*/

#menue .link1{
    padding: 5px 0px 20px 40px;
}

/*imgLiquid jQuery*/
.container{
    background-color:#f7f7f7;
    border:2px solid #ccc;
    margin:10px;
    display:inline-block;
}
.imgLiquid {
    display:block;
    overflow: hidden;
    //background:transparent url('http://www.lotienes.com/imagenes/loading.gif') no-repeat center center;
}
.imgLiquid img{
    visibility:hidden;
}

/*Suppliers Modal Style*/
.modal-title{
    //text-shadow: 3px 3px 2px #c6c6c6;
}

.supMainText{
    //font-weight: 600;
    font-size: large;
}
/*textarea bort extra rad ovanför bilden*/
.modal-footer{
     border-top: none;
 }
.col-md-6{
    font-family: sans-serif;
}
.col-md-6 > h3{
     //text-shadow: 3px 3px 2px #c6c6c6;
 }
